// We look for these strings in the process list (for killing / restarting processes)
// so only change them if they are localized in your system.
// The leading slash prevents it from matching, say, ChickenFinder.app by mistake

"/Finder.app" = "/Finder.app";
"/Dock.app" = "/Dock.app";

// Filesystem paths

"BackupPath" = "~/Library/Application Support/CandyBar";
"TempFile" = "/tmp/CandyBarIcon";
"TempIcns" = "/tmp/CandyBarIcns";

// Interface strings

"OK" = "OK";
"Cancel" = "Cancel";
"Yes" = "Yes";
"No" = "No";
"Ignore" = "Ignore";
"Quit" = "Quit";
"Restore" = "Restore";

"Application Icon" = "Application Icon";
"Toolbar Icons" = "Toolbar Icons";
"Document Icons" = "Document Icons";
"Volume Icons" = "Volume Icons";

"System" = "System";
"App Extras" = "App Extras";
"Volumes" = "Volumes";
"Applications" = "Applications";

"Loading Icons..." = "Loading Icons...";

"Open Application..." = "Open Application...";

"name" = "name";

"Save System iContainer As..." = "Save System iContainer As...";
"Save Applications iContainer As..." = "Save Applications iContainer As...";
"Save iContainer As..." = "Save iContainer As...";

"Icon Data %@" = "Icon Data %@";

"PleaseRegister" = "%@ \U2014 Please Register To Change These Icons!";

"Icon Replacement Failed" = "Icon Replacement Failed";
"Backup Failed" = "Backup Failed";
"File Not Found" = "File Not Found";
"Icons Replaced" = "Icons Replaced";
"Nothing To Restore" = "Nothing To Restore";
"Can't Create Temporary File" = "Can't Create Temporary File";
"No Icons Changed" = "No Icons Changed";
"Remind Me Later" = "Remind Me Later";
"Delete Failed" = "Delete Failed";
"Permissions Change Failed" = "Permissions Change Failed";
"Not Authenticated" = "Not Authenticated";
"Warning" = "Warning";
"Trial Limit Exceeded" = "Trial Limit Exceeded";
"Wrong Application Type" = "Wrong Application Type";

"CandyBar cannot change this application's icons.  Only applications that have been 'packaged' can be edited." = "CandyBar cannot change this application's icons.  Only applications that have been 'packaged' can be edited.";

"NonFactoryIconsError" = "You appear to already have some customized system icons, perhaps installed by another customization utility.\n\nCandyBar requires the original Apple default icons be present at this time, so that an initial backup set may be created.\n\nPlease revert back to the original Apple default icons before using CandyBar.";

"AuthError" = "You must enter your administrator password to change icons.";

"Pre1020Error" = "Sorry, CandyBar requires at least Mac OS X 10.2 to run.";

"NotQualified" = "This version of CandyBar is not qualified for Mac OS X %d.%d.%d, but an update may be available that is. You may either ignore this warning, or update CandyBar.";
"%@Would you like to update to the new definitions?" = "%@Would you like to update to the new definitions?";
"No updates are available at this time." = "No updates are available at this time.";
"Please check again later." = "Please check again later.";
"A CandyBar update is available!" = "A CandyBar update is available!";

"BackupError" = "Unable to backup the factory default icon located at %@.  CandyBar will not continue without a successful backup in place.";

"MissingIconError" = "The icon file %@ could not be found on your system.  CandyBar cannot continue.";

"NoBackupError" = "No backup exists for %@.  Perhaps you have never applied any icon changes?";

"IconReplaceError" = "The replacement icon for %@ could not be installed.  CandyBar cannot continue.";

"DeleteError" = "The temporary file %@ could not be deleted.  CandyBar cannot continue.";

"PermissionsChangeError" = "Could not modify permissions for file %@.  CandyBar cannot continue.";

"NoChangeError" = "No icons have been changed.  No action was taken.";

"ReallyRestore" = "Restore these icons to their original factory defaults?";
"This action cannot be undone." = "This action cannot be undone.";

"There are unapplied icons." = "There are unapplied icons.";
"UnsavedChanges" = "Icon changes were made, but not yet applied.  Quit anyway?";

"RelaunchFinder" = "You must relaunch the Finder for the changed icons to take effect.  If icon changes do not take effect immediately, you may also need to log out or restart your computer.";
"RelaunchFinderButton" = "Relaunch Finder";

"LogOutRequired" = "You must log out for the changed icons to take effect.";
"Log Out" = "Log Out";

"RelaunchDock" = "You must relaunch the Dock for the changed icons to take effect.  If icon changes do not take effect immediately, you may also need to log out or restart your computer.";
"RelaunchDockButton" = "Relaunch Dock";

"RestartSystem" = "You must restart your computer for the changed icons to take effect.";
"Restart" = "Restart";

"TrialLimitDetails" = "Sorry, you can no longer change this icon.\n\nThis unregistered trial version of CandyBar lets you apply icons 25 times or for 15 days, whichever comes first.  Afterward, only certain icons can be changed.\n\nPurchasing CandyBar eliminates these restrictions!";

"TrialLimitDetailsOpeningiContainer" = "%d icon(s) from this iContainer were ignored, because this unregistered trial version of CandyBar has expired.\n\nPurchasing CandyBar eliminates this restriction!";

"TrialLimitDetailsSavingiContainer" = "You cannot save an iContainer, because this unregistered trial version of CandyBar has expired.\n\nPurchasing CandyBar eliminates this restriction!";

"DockRestartRequiredTooltip" = "Changing requires Dock restart";
"SystemRestartRequiredTooltip" = "Changing requires system restart";
"FinderRelaunchRequiredTooltip" = "Changing requires Finder relaunch";
"LogoutRequiredTooltip" = "Changing requires log out";

"Apply20Warning" = "This is the 20th time you have applied icons.  After the 25th time, certain icons will become uncustomizable.  Purchasing CandyBar eliminates this restriction!";

"Apply25Warning" = "You have applied icons 25 times, and this unregistered trial version of CandyBar has expired.  You can now customize only certain icons.  Purchasing CandyBar eliminates this restriction!";
 
"Please purchase CandyBar today!" = "Please purchase CandyBar today!";
"Your free trial period has expired.  If you like CandyBar, please pay for it so we can continue to make it better!" = "Your free trial period has expired.  If you like CandyBar, please pay for it so we can continue to make it better!";
"Purchase" = "Purchase";
"Enter Serial Number" = "Enter Serial Number";
"Thank you very much for purchasing CandyBar!" = "Thank you very much for purchasing CandyBar!";
"All limitations of the unregistered version have been removed." = "All limitations of the unregistered version have been removed.";
"Sorry, that's not a valid CandyBar serial number." = "Sorry, that's not a valid CandyBar serial number.";
"Please make sure that all digits and dashes are entered in the correct order." = "Please make sure that all digits and dashes are entered in the correct order.";

"Please don't pirate CandyBar" = "Please don't pirate CandyBar";
"PleaseDon'tPirateText" = "That serial number is not valid. The short story: we're a very small company that depends on your support. When you pirate CandyBar, it genuinely does affect us. We made it very affordable and easy, so please, if you use CandyBar, buy it. Thanks in advance!";

"Sorry, that's not a valid CandyBar 2 serial number." = "Sorry, that's not a valid CandyBar 2 serial number.";
"OldSerialDetails" = "That serial number does not unlock this version of CandyBar.  Please purchase CandyBar 2 from our web site for an up-to-date serial number!  Discounted upgrade options are available for owners of previous versions.";

"No Icons Found" = "No Icons Found";
"This iContainer does not contain any icons recognized by CandyBar." = "This iContainer does not contain any icons recognized by CandyBar.";

"Changing icons..." = "Changing icons...";
"Opening iContainer..." = "Opening iContainer...";
"Saving iContainer..." = "Saving iContainer...";

"WrongIcontainerType" = "Wrong iContainer Type";
"WrongIcontainerTypeDetails" = "The iContainer you have selected is intended for use with Pixadex, and cannot be opened by CandyBar.";
"Get Pixadex" = "Get Pixadex";

"RestoreAllWarning" = "Are you sure you want to restore all application extras icons?";
"RestoreAllWarningDetails" = "All applications with customized extras icons will be restored to their original state.";

"ShapeShifterWarning" = "CandyBar will not function with ShapeShifter 2.0 enabled.";
"ShapeShifterWarningDetails" = "You currently have Unsanity's ShapeShifter haxie enabled on your system, and are using it to change system icons. ShapeShifter and CandyBar are incompatible. You must uninstall ShapeShifter, or set it to use 'Default Aqua Icons', before using CandyBar.";

"Icon restore complete" = "Icon restore complete";
"No customized applications were found." = "No customized applications were found.";
"All applications with custom icons have been restored to their default icons.  You need to restart any restored applications that are running for the changes to take effect." = "All applications with custom icons have been restored to their default icons.  You need to restart any restored applications that are running for the changes to take effect.";

"You need to restart %@ to see your new toolbar icons." = "You need to restart %@ to see your new toolbar icons.";
"RestartApp" = "In order for your toolbar icon changes to take effect, you must first quit %@, then re-open it.";

"Update check failed" = "Update check failed";
"Please check internet connectivity, and try again later." = "Please check internet connectivity, and try again later.";

"Replacement icon not found" = "Replacement icon not found";
"Could not get replacement icon from file %@.  Icon will not be applied." = "Could not get replacement icon from file %@.  Icon will not be applied.";

"AutoUpdateVersion" = "2.6.1";
